Does Symantec Endpoint Protection Manager function with different versions of SEP client?

Article:TECH131718  |  Created: 2010-01-15  |  Updated: 2013-06-06  |  Article URL http://www.symantec.com/docs/TECH131718
Article Type
Technical Solution


Issue



Can Symantec Endpoint Protection Manager (SEPM) manage Symantec Endpoint Protection clients of a different version (older or newer)?


Solution



It is recommended that the same version be used in all situations, however, the Symantec Endpoint Protection Manager is backwards and forwards compatible with older and newer versions of the Symantec Endpoint Protection client that reside within the same product line.

Note: One limitation exists to this rule, which is that a 11.x Symantec Endpoint Protection Manager cannot manage a 12.1 SEP client.




Legacy ID



2010041511013048


Article URL http://www.symantec.com/docs/TECH131718


Terms of use for this information are found in Legal Notices